/*----------------------------- Layout -----------------------------------------*/
* {
	padding: 0;
	margin: 0;
}

body {
	background: #ececec;
	font: .74em Arial, sans-serif;
	line-height: 1.5em;
}

a {
	-moz-outline: none;
}

#wrap {
	margin: 0px auto;
	width: 1000px;
	border: 1px solid White;
	overflow: hidden;
	padding-bottom: 135px;
}

#content {
	padding: 0px;
	height: 100%;
	overflow: hidden;
	position: relative;
	top: 135px;
	clear: both;
	width: 964px;
	align: center;
	margin: 0 18px 0 18px;
}

#middle a {
	color: #442682;
}

#middle ul {
	padding-left: 8px;
}

#footer {
	clear: both;
	text-align: center;
	position: relative;
	top: 135px;
}

/*-------------------------- Header ------------------------------------------------*/

#header {
	background-color: #ececec;
	padding: 14px 18px 0px 18px;
	position: absolute;
	width: 964px;
	z-index: 15;
}

#header-top {
	background: #ececec url('tpl-v3/header-top.png') no-repeat;
	height: 19px;
}

#header-bottom {
	background: #ececec url('tpl-v3/header-bottom.png') no-repeat;
	height: 19px;
}

#header-middle {
	background: #ececec url('tpl-v3/header-middle.png') repeat-y;
	height: 60px;
}

#header-bigtitle {
	position: absolute;
	top: 20px;
	left: 0px;
	font: 5em Arial, sans-serif;
	color: #101010;
	width: 964px;
	text-align: center;
}

.tm-notice {
	font-size: 0.5em;  
	vertical-align: top;
	font-style: italic;
	font-variant: small-caps;
	position: relative;
	top: 8px;
	left: 5px;
}

.tm-notice a {
	color: #101010;
	text-decoration: none;
}

#header-subtitle {
	position: absolute;
	top: 80px;
	font: 1.2em Arial, sans-serif;
	font-weight: 900;
	width: 964px;
	text-align: center;
	font-variant: small-caps;
}

#header-subtitle1 {
	color: #e2001a;
}

#header-subtitle2 {
	color: #442682;
}

#header-logo1 {
	position: absolute;
	left: 50px;
	top: 25px;
}

#header-logo2 {
	position: absolute;
	right: 50px;
	top: 25px;
}

#header-search {
	height: 20px;
	padding-left: 181px;
	font-size: 0pt;
}

#header-search div {
	float: left;
}

#header-search-center {
	width: 558px;
	height: 20px;
	background: #ececec url('tpl-v3/header-search-center.png') repeat-x;
	padding-left: 20px;
}

#header-search-left {
	width: 14px;
	height: 20px;
	background: #ececec url('tpl-v3/header-search-left.png') repeat-x;
}

#header-search-right {
	width: 14px;
	height: 20px;
	background: #ececec url('tpl-v3/header-search-right.png') repeat-x;
}

#header-search-center div {
	margin-top: 2px;
	padding-left: 6px;
	float: left;
	font-size: 8pt;
	color: White;
	font-weight: bold;
}

.header-search-text {
	float: left;
	margin: 1px 0px 0px 10px;
	padding: 0px 5px 0px 5px;
	font-size: 5.5pt;
}

#header-search-login {
	margin: 1px 10px 0px 0px;
	float: right;
	border: none;
}

/*-------------- Menu ------------------------------------------------*/
#sitemenu {
	overflow: hidden;
	margin: 0 auto !important;
	display: table;
}

#sitemenubar {
	float: left;
	border: 0px;
	font: 1em Arial, sans-serif;
	line-height: 2em;
	font-weight: bold;
	padding: 0 20px 0 20px !important;
	padding: 0 200px 0 200px;
	align: center;
}

#sitemenubar .bd {
}

#sitemenubar .bd ul {
	width: auto;
}

#sitemenubar li {
	border: 0px;
}

#sitemenubar li a {
	border: 0px;
	color: #442682;
}

#sitemenubar ul {
}

#sitemenubar li.yuimenuitem {
	_height: 1%;
}

#sitemenubar div.bd ul li div.bd {
	background-color: #ffdd00;
}

#sitemenubar a.yuimenubaritemlabel-selected {
	color: #442682;
	background-color: #ffdd00;
	background-image: none;
}

#sitemenubar .yuimenuitem-selected a {
	background-color: #442682;
	color: #ffdd00;
}

#sitemenubar .yuimenuitem-selected div.bd ul li a {
	color: #442682;
	background-color: #ffdd00;
}

#sitemenubar .yuimenuitem-selected div.bd ul li.yuimenuitem-selected a {
	background-color: #442682;
	color: #ffdd00;
}

#sitemenubar .yuimenubaritem>a {
	border-left: 1px solid #442682;
}

#sitemenubar .yuimenubaritem a.first-of-type {
	border-left: 0;
}

#sitemenubar div.yuimenu  {
	z-index: 100;
}

/*---------------------- Boxes --------------------------------------------------------- */



/*------------- moz-button -------------------------------------------------------*/
	/* moz buttons { */
.moz-button:after,.moz-button-container:after {
	content: ".";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
	overflow: hidden;
}  /* clear floats */
.moz-button a {
	float: left;
	cursor: pointer;
}

.moz-button a * {
	display: block;
	float: left;
	position: relative;
}

.moz-button a span {
	padding: 0 0 0 6px;
}

.moz-button a span span {
	padding: 0 0 8px 0;
}

.moz-button a span span span {
	left: -6px;
	padding: 0 0 6px 0;
}

.moz-button a span span span strong {
	right: -6px;
}

.moz-button a span span span strong span {
	padding: 10px 45px 0 12px;
}

.moz-button a span span span strong input {
	right: -6px;
	padding: 10px 45px 0 6px;
	width: 100%;
	height: 100%;
	cursor: pointer;
}

.moz-button a {
	color: #062445;
	background: #7cc11c url("images/mozbtn-bg.png") 100% 0 no-repeat;
}

.moz-button a span {
	background: transparent url("images/mozbtn-edges.png") left bottom
		no-repeat;
}

.moz-button a span span {
	background: transparent url("images/mozbtn-edges.png") right bottom
		no-repeat;
}

.moz-button a span span span {
	background: transparent url("images/mozbtn-edges.png") left top
		no-repeat;
}

.moz-button a span span span strong {
	background: transparent url("images/mozbtn-edges.png") right top
		no-repeat;
}

.moz-button a:hover,.moz-button a:focus,.moz-button a:active {
	color: #0a3b73;
	background-color: #9dd34c;
	background-position: 100% -300px;
}

.moz-button a span,.moz-button a span span,.moz-button a span span span,.moz-button a span span span strong
	{
	background-image: url("images/mozbtn-edges-list.png");
	font-family: "Trebuchet MS", Helvetica, "Helvetica Neue", Arial,
		sans-serif;
	font-size: 14.4px;
}

.moz-button a span span span strong input {
	background-color: transparent;
	border: 0px;
	font-weight: bold;
	font-family: "Trebuchet MS", Helvetica, "Helvetica Neue", Arial,
		sans-serif;
	font-size: 14.4px;
	color: #062445;
	position: relative;
	top: 0;
	left: -5px;
	float: left;
}

p.moz-button:hover {
	background-color: transparent;
}
/* } moz buttons */

/*-----------------------------------------------------------------*/

.vt-dialog {
	position:relative;
	margin:0px auto;
	min-width:8em;
	color:#fff;
	margin-left:12px; /* default, width of left corner */
	margin-bottom:0.5em; /* spacing under dialog */
	_padding: 0px 12px 0px 12px;
	_margin-left: 0px;
}

.vt-dialog-pbox {
	_background: #896fab;
	_color: #ffdd00;
}
.vt-dialog-pbox>.content,
.vt-dialog-pbox>.content>.wrapper>.t,
.vt-dialog-pbox>.b,
.vt-dialog-pbox>.b>div {
	background: transparent url(tpl-v3/pbox.png) no-repeat top right;
	max-width: 976px;
	color: #ffdd00;
}

.vt-dialog-pbox-title>.content,
.vt-dialog-pbox-title>.content>.wrapper>.t,
.vt-dialog-pbox-title>.b,
.vt-dialog-pbox-title>.b>div {
	background: transparent url(tpl-v3/pbox-title.png) no-repeat top right;
}

.vt-dialog-dpbox {
	_background: #442682;
	_color: #ffdd00;
}
.vt-dialog-dpbox>.content,
.vt-dialog-dpbox>.content>.wrapper>.t,
.vt-dialog-dpbox>.b,
.vt-dialog-dpbox>.b>div {
	background: transparent url(tpl-v3/dpbox.png) no-repeat top right;
	max-width: 250px;
	color: #ffdd00;
}

.vt-dialog-ybox {
	_background: #ffe97b;
	_color: #442682;
}
.vt-dialog-ybox>.content,
.vt-dialog-ybox>.content>.wrapper>.t,
.vt-dialog-ybox>.b,
.vt-dialog-ybox>.b>div {
	background: transparent url(tpl-v3/ybox.png) no-repeat top right;
	max-width: 976px;
	color: #442682;
}

.vt-dialog-ybox-title>.content,
.vt-dialog-ybox-title>.content>.wrapper>.t,
.vt-dialog-ybox-title>.b,
.vt-dialog-ybox-title>.b>div {
	background: transparent url(tpl-v3/ybox-title.png) no-repeat top right;
}

.vt-dialog-rbox {
	_background: #ee805d;
	_color: #ffffff;
}
.vt-dialog-rbox>.content,
.vt-dialog-rbox>.content>.wrapper>.t,
.vt-dialog-rbox>.b,
.vt-dialog-rbox>.b>div {
	background: transparent url(tpl-v3/rbox.png) no-repeat top right;
	max-width: 226px;
	color: #ffffff;
}

.vt-dialog-rbox-title>.content,
.vt-dialog-rbox-title>.content>.wrapper>.t,
.Xvt-dialog-rbox-title>.b,
.vt-dialog-rbox-title>.b>div {
	background: transparent url(tpl-v3/rbox-title.png) no-repeat top right;
}

.vt-dialog-wbox {
	_background: #f8f8f8;
	_color: #202020;
}
.vt-dialog-wbox>.content,
.vt-dialog-wbox>.content>.wrapper>.t,
.vt-dialog-wbox>.b,
.vt-dialog-wbox>.b>div {
	background: transparent url(tpl-v3/wbox.png) no-repeat top right;
	max-width: 1000px;
	color: #202020;
 }

.vt-dialog-wbox-title>.content,
.vt-dialog-wbox-title>.content>.wrapper>.t,
.vt-dialog-wbox-title>.b>div {
	background: transparent url(tpl-v3/wbox-title.png) no-repeat top right;
}

.vt-dialog-wbox-title h2 {
	color: White;
}



.vt-dialog-lbox {
	_background: #fff3bc;
	_color: #202020;
}
.vt-dialog-lbox>.content,
.vt-dialog-lbox>.content>.wrapper>.t,
.vt-dialog-lbox>.b,
.vt-dialog-lbox>.b>div {
	background: transparent url(tpl-v3/lbox.png) no-repeat top right;
	max-width: 1000px;
	color: #202020;
 }

.vt-dialog>.content {
	position:relative;
	zoom:1;
	_overflow-y:hidden;
	padding:0px 12px 0px 0px;
}

.vt-dialog>.content>.wrapper>.t {
	position:absolute;
	left:0px;
	top:0px;
	width:12px; /* top slice width */
	margin-left:-12px;
	height:100%;
	_height:1600px;
	background-position:top left;
}

.vt-dialog>.b {
	position:relative;
	width:100%;
}

.vt-dialog>.b,
.vt-dialog>.b>div {
	height:10px;
	font-size:1px;
}

.vt-dialog>.b {
	background-position:bottom right;
}

.vt-dialog>.b>div {
	position:relative;
	width:12px;
	margin-left:-12px;
	background-position:bottom left;
}

.vt-dialog .hd,
.vt-dialog .bd,
.vt-dialog .ft {
	position:relative;
}

.vt-dialog .food {
	padding: 5px 0px 0px 0px;
	position:relative;
	Xborder: 1px solid Red;
	margin: 0;
}

.vt-dialog .wrapper {
	position:static;
	max-height:1000px;
	overflow:auto;
}

.vt-dialog .food h1 {
	font-size: 2em;
	padding: 6px 0px 8px 0px;
	font-weight: bold;
}

.vt-dialog .food h2 {
	font-size: 1.6em;
	_font-size: 1.5em;
	padding: 5px 0px 7px 0px;
	font-weight: bold;
}

.vt-dialog .food h3 {
	font-size: 1.4em;
	padding: 6px 0px 6px 0px;
	font-weight: bold;
}

.vt-dialog .food h4 {
	font-size: 1.2em;
	padding: 5px 0px 5px 0px;
	font-weight: bold;
}

.vt-dialog a {
	text-decoration: none;
	display: block;
}

.vt-dialog a img {
	border: 0;
	float: left;
	margin-right: 8px;
}

.vt-dialog li {
	_height: 1%;
}

.vt-dialog li a {
	text-decoration: none;
	display: block;
	padding: 3px 15px 5px 0px;
}

.vt-dialog .food ul {
	list-style-type: none;
}

.vt-dialog-ybox a {
	color: #442682;
}

.vt-dialog-ybox li a span.free-scan {
	background: transparent url(images/scan-free-bullet.png) no-repeat 0px 2px; 
	padding-left: 50px;
	border-bottom: 2px solid #ffffff;
	border: 1px solid Red;
	font-weight: bold;
}

.vt-dialog-ybox li a {
	background: transparent url(tpl-v3/ybox-link-button.png) no-repeat bottom right;
	border-bottom: 2px solid #ffffff;
}
	
.vt-dialog-ybox a:hover {
	color: #e42023;
}

.vt-dialog-ybox li a:hover {
	background: transparent url(tpl-v3/ybox-link-button-sel.png) no-repeat bottom right;
}

.vt-dialog-rbox a {
	color: #ffffff;
}

.vt-dialog-rbox li a {
	background: transparent url(tpl-v3/rbox-link-button.png) no-repeat bottom right;
	border-bottom: 2px solid #d2d2d2;
}
	
.vt-dialog-rbox a:hover {
	color: #ececec;
}

.vt-dialog-rbox li a:hover {
	background: transparent url(tpl-v3/rbox-link-button-sel.png) no-repeat bottom right;
}

.vt-dialog-wbox a {
	color: #202020;
}

.vt-dialog-wbox li a span.free-scan {
	background: transparent url(images/scan-free-bullet.png) no-repeat 0px 2px; 
	padding-left: 50px;
	border: 1px solid White;
	border-bottom: 2px solid #808080;
	font-weight: bold;
}

.vt-dialog-wbox li a {
	background: transparent url(tpl-v3/wbox-link-button.png) no-repeat bottom right;
	border-bottom: 2px solid #808080;
}
	
.vt-dialog-wbox a:hover {
	color: #802020;
}



.vt-dialog-pbox a {
	color: #ffdd00;
}

.vt-dialog-pbox li a {
	background: transparent url(tpl-v3/pbox-link-button.png) no-repeat bottom right;
	border-bottom: 2px solid #ececec;
}

.vt-dialog-pbox a:hover {
	color: #ffffff;
}

.vt-dialog-pbox li a:hover {
	background: transparent url(tpl-v3/pbox-link-button-sel.png) no-repeat bottom right;
}

.vt-dialog-dpbox a {
	color: #ffdd00;
}

.vt-dialog-dpbox li a {
	background: transparent url(tpl-v3/dpbox-link-button.png) no-repeat bottom right;
	border-bottom: 2px solid #ececec;
}

.vt-dialog-dpbox a:hover {
	color: #ffffff;
}

.vt-dialog-dpbox li a:hover {
	background: transparent url(tpl-v3/dpbox-link-button-sel.png) no-repeat bottom right;
}

/*------------------ page content --------------------------------------*/

.vt-food {
	font-family: Arial, sans-serif;
	padding: 0px 5px 0px 10px;
}

.vt-food a {
	text-decoration: none;
}

.vt-food h1 {
	padding: 8px 0px 8px 0px;
	font-weight: bold;
	font-size: 2em;
	line-height: 1.5em;
}

.vt-food h2 {
	font-size: 1.6em;
	padding: 7px 0px 7px 0px;
	font-weight: bold;
}

.vt-food h3 {
	font-size: 1.4em;
	padding: 6px 0px 6px 0px;
	font-weight: bold;
}

.vt-food h4 {
	font-size: 1.2em;
	padding: 5px 0px 5px 0px;
	font-weight: bold;
}

.vt-food p {
	padding: 0px 0px 5px 0px;
}

/*------------- Legacy -----------------------------------*/

.adsense {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
}

.adsense-theme {
	text-align: center;
}

.adsense-skysc {
}

div.clear {
	clear: both;
}

div.highlight {
	background-color: #FFCCCC;
	padding: 8px;	
}

div.highlight div.highlight-code {
	font-family: Courrier;
	font-style: italic;
	font-size: 10pt;
	padding-left: 15px;
	padding-bottom: 5px;
	border-left: 1px solid Black;
	margin-left: 10px;
}

.courier {
	font-family: Courier;
}

.dwcount {
	text-align: center;
}

a.dwcount-ad {
	font-weight: bold;
	border-top: 1px dashed Black;
	margin: 5px 5px 0px 5px;
	padding-top: 2px;
	display: block;
	color: #442682;
}

.right {
	float: right;
}

/*----------------- Common -------------------------------*/

.side-column {
	text-align: center;
	width: 100%;
} 

.banner-468x60 {
	text-align: center;
	margin: 0;
	padding: 10px 0px 10px 0px;
	border: 0px;
}

.ie-announce {
	text-align: center;
	padding: 5px 0px 5px 0px;
	font-weight: bold;
	color: Red;
}
.ie-announce a {
	display: inline;
	color: #442682;
}

/*----------------------------------------------------------*/

.twitter-follow { 
	margin-bottom: 5px;
}

.social {
	padding-bottom: 5px;
}

.home-social {
	margin-top: 20px;
	margin-left: 190px;
}

#___plusone_1 {
	margin-top: 8px;
}

.fb-like {
	margin: 5px 0px 10px 0px;
}

a.jocly-link {
	text-align: center;
	font-weight: bold;
}
